html, body {
	margin: 0px;
	padding: 0px;
}
body{
	/*background-image: url('../imgs/bg.gif');*/
	background-repeat: repeat;
	font: 14px 'Trebuchet MS',Helvetica,sans-serif;
	background: #fff;
}
a img{
	border-width: 2px;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
cursor: pointer;
-webkit-appearance: button;
}

/*Текст*/

h1, h2, h3, h4, h5, h6{
	margin-top: 5px;
	margin-bottom:5px;
	margin-left: 0;
	margin-right: 0;
	color: #222629;
	text-shadow: white 0px 1px 0;
	padding:0;
}
h1{
	margin-bottom: 0.4em;
	font-size: 2.45em;
}
h2{
	margin-bottom: 0.4em;
	font-size: 1.9em;
}
h3{
	margin-bottom: 0.4em;
	font-size: 1.6em;
}
h4{
	margin-bottom: 0.4em;
	font-size: 1.4em;
}
h5{
	margin-bottom: 0.5em;
	font-size: 1.2em;
}
h6{

	font-size: 1.1em;
	text-transform:uppercase;
	margin-bottom:15px
}
p, a{
	margin: 1em 0;
	text-indent: 0;
	color: #222629;
	text-decoration: none;
}
abbr{
	border-bottom-width: 0;
}

::selection {background: #ddd;}
::-moz-selection {background: #ddd;}
::-webkit-selection {background: #ddd; color:#fff;}

.simple-little-table {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	border:#ccc 1px solid;
	border-collapse:separate;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
 
.simple-little-table th {
	font-weight:bold;
	padding:15px 5px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
.simple-little-table th:first-child{
	text-align: left;
	padding-left:20px;
}
.simple-little-table tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.simple-little-table tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
.simple-little-table tr{
	text-align: center;
	padding-left:20px;
}
.simple-little-table tr td:first-child{
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
.simple-little-table tr td {
	padding:12px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
.simple-little-table tr:nth-child(even) td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
.simple-little-table tr:last-child td{
	border-bottom:0;
}
.simple-little-table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.simple-little-table tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.simple-little-table tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}
.simple-little-table tbody a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
.simple-little-table tbody a:visited {
	color: #999;
	font-weight:bold;
	text-decoration:none;
}
.simple-little-table tbody a:active,
.simple-little-table tbody a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
.simple-little-table tfoot td {border-top: 1px solid #E0E0E0;}
.simple-little-table tfoot td:hover {
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);}
.simple-little-table tfoot .pages {}
.simple-little-table tfoot .pages a,.simple-little-table tfoot .pages span {
	display:block;
    margin:0 5px;
    float:left;
}
.simple-little-table tfoot .page {}
.simple-little-table tfoot .page a,.simple-little-table tfoot .page span {padding:6px 10px;}
.simple-little-table tfoot .page a {background: #0D8D4B none repeat scroll 0% 0%;color: #D5DCD7;}
.simple-little-table tfoot .page span {background: #E5E5E5 none repeat scroll 0% 0%;}

#files {background: #E5E5E5 none repeat scroll 0% 0%;}
#files p {padding:12px;line-height:23px;}
#files ul {margin:0 12px;border-top:2px dashed #ccc;padding-top:25px;}
#files li {width:32%;display:inline-block;margin:25px 0;}
#files li a {text-decoration:none;}
#files li a:hover .file_name {text-decoration:none;}
#files li img {float:left;padding:6px 15px 6px 0;}
#files li span {display:inline-block;min-width:150px;}
#files li .file_name {font-weight:bold;text-decoration:underline;font-size:14px;line-height:14px;padding-bottom:6px;}
#files li .file_size {color:#444;font-size:12px;}
#files li .file_down {color:#444;font-size:12px;}

/*Pagination*/

.navigation {
    text-align: center;
    clear: both;
    display: block;
    line-height:20px;
    cursor: default;
    margin-right: 3px;
}
.navigation span,.navigation a {text-decoration:none;text-align:center;border-radius:3px;display:inline-block;padding:5px 10px;}
.navigation span {color:#333;background:#E5E5E5;}
.navigation span:hover {background:#E5E5E5;text-decoration:none;}

a.swchItem span {color:#10412F;}
a.swchItem:hover {background:#363739;}

.navigation a, .swchItem {background:#9DC7A8;color:#10412F;text-shadow:none;}
.navigation a:hover {color:#fff;background:#0e6f40;}
span.swchItemDots span {color #818181;}

/*Костыли*/

#dle-content{
	position:relative;
	float:left;
	width:100%;
}
#dle-content > table{
	border: 0px none;
	margin: 10px 5px;
}
#dle-content > table > tbody > tr >td{
	border: 0px none;
	background-color: transparent;
}

/*Разметка*/

.width_limit{
	min-width: 1280px;
}
.centred{
	margin: 0 auto;
	width: 1280px;
}
.left{
	display: block;
	float: left;
}
.combo_breaker{
	float: none !important;
	clear: both !important;
	padding: 0 !important;
	margin: 0 !important;
}

/*Красивости*/

body * {
 -moz-transition: color 0.2s 0.02s ease;
 -o-transition: color 0.2s 0.02s ease;
 -webkit-transition: color 0.2s 0.02s ease;
 -moz-transition: opacity 0.2s 0.02s ease;
 -o-transition: opacity 0.2s 0.02s ease;
 -webkit-transition: opacity 0.2s 0.02s ease;
  -moz-transition: background 0.2s 0.02s ease;
 -o-transition: background 0.2s 0.02s ease;
 -webkit-transition: background 0.2s 0.02s ease;
}
.action{}
.action:hover{
	background-image: url('../imgs/act.png');
}

#top_wrp{
	background-color: #323639;
	border-bottom: solid #222629 1px;
}

/*============#A6A7A8==============*/

#top{
	color: #323639;
	height: 20px;
}
#top p, #top a{
	margin: 0px;
	padding: 2px 10px;
	font-size: 0.9em;
}
#caption_wrp{
	background: rgb(255, 255, 255);
	padding:15px 0;
}
#caption{
	padding: 1px;
}
#caption_logo{
	display: block;
	position: relative;
	float: left;
	height:117px;
	margin: 5px 10px;
}
#caption_logo_2{
	display: block;
	position: relative;
	float: right;
	margin: 5px 10px;
}
#caption_logo img.logo{
	width:auto;
	height:100%;
	position: relative;
	float: left;
}
#caption_logo:hover img{opacity:0.9}
#caption_text{
	float: left;
	margin-left: 15px;
	text-align: left;
	font-size:20px;
	line-height:26px;
	height:100px;
	color:rgb(16, 65, 47);
	position: relative;
}
/*#caption_text b{font-size:16px;line-height:22px}*/
#caption_text h1{
	margin: 0;
}
#caption_text h4{
	margin: -6px 0 0 3px;
	font-size: 1.45em;
}
#caption_text p{
	margin: 0 0 0 4px;
}
#caption_img{
	float: right;
	margin: -1px 0px -1px 0px;
    background: url('../imgs/img.png') no-repeat;
    height: 153px;
    width: 194px;
}

#topmenu_wrp{
	/*background-image: url('../imgs/line.png');*/
	background: rgb(13, 141, 75);
	height:44px;
	/*padding:3px 0;*/
}
#search_wrp{
	background: #9DC7A8;
	height:32px;
}
#topmenu{}
#topmenu ul{
	display: block;
	margin: 0px;
	padding: 0;
    float: right;
	height:44px;
	list-style-type: none;
	font-size:16px;
}
#topmenu li{
	display: block;
	float: left;
	margin: 0;
	cursor: pointer;
	margin: 0 10px;
}
#topmenu li:hover a{
    /*border-bottom:4px solid #10412F*/
	color:#fff;
}
#topmenu li a{
    display: block;
    margin: 0;
    padding: 12px 0 12px 0px; 
	color:#d5dcd7;
	height: 20px;
}
.fiel {width:260px;margin-right:4px;}
.filter {margin-top: 3px;float:right;color:#eee}
.filter select{margin:0 10px;padding: 3px 6px;background: #5fa172 none repeat scroll 0% 0%;color:#4d4a4a;transition:padding 0.4s ease 0s, width 0.4s ease 0s;border:none;}
.filter select option:hover {background: #5fa172 none repeat scroll 0% 0%;}
#middle_wrp{
	padding:30px 0;
	background:rgba(177, 191, 181, 0.24);
}
#middle{
	min-height: 300px;
}
ul#leftmenu{
display: block;
float: left;
width: 100%;
margin: 0 0px 20px 0;
padding: 0px;
list-style-type: none;
clear:both;
/*margin-left: -5px;*/
}
#leftmenu li{
	display: block;
	margin: 7px 20px 8px 0px;
	padding: 0;
	cursor: pointer;
	float:left
}

/*====================#5fa172=================*/

#leftmenu li a:hover{
	background:#5fa172;
}
#leftmenu li *{
	display: block;
}
#leftmenu ul{
	padding-left: 0;
}
#leftmenu ul li{
    padding: 0 0 0 20px;
}
#leftmenu ul ul li{
    padding: 0 0 0 30px;
}
#leftmenu ul ul ul li{
    padding: 0 0 0 40px;
}
#leftmenu li a{
	margin: 0px;
	padding: 7px 15px 7px 15px;
	color: rgb(16, 65, 47);
	font-size: 16px;
	text-decoration: none;
	background: rgb(157, 199, 168);
	width: 270px;
}
#content{
	float: right;
	width: 100%;
	margin: 0;
}

/*====================#5fa172=================*/

#content img{
	margin: 3px 5px 2px 5px;
	padding: 5px;
	max-width: 725px;
	border: dashed #828689 1px;
}
#content .short_story,#dle-content .short_story{margin-bottom:25px;}
#content .short_story_link{
	float: right;
}
#content .short_story_link a{text-decoration:underline;font-size:12px;}
#content .short_story_link a:hover{text-decoration:none;}
#content .short_story_link img{
	border: none;
	padding: 0;
	margin: 0 2px;
}
#footer_wrp{
	background-color: #525659;
	border-top: solid #525659 1px;
}
#footer{
	padding-top:10px;
	height: 420px;
	text-shadow: #323639 0px 1px 0;
}
#footer p{
	color: #D0D0D0;
}
#footer a{
    color: #E0E0E0;
}
#footer_up{
    /*position:absolute;
	top:-30px;*/
	float:left;
    margin-top: 0;
    padding-left: 20px;
	/*margin-left:-85px;*/
	margin-right: 45px;
	color:#000;
    background: url('../imgs/up.png') 0 3px no-repeat;
}
#footer_contacts{
	float: left;
	width:100%;
	padding-top:25px;
	color: rgb(224, 224, 224);
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 14px;
}
.foot1,.foot2{float:left;margin-right:45px;}
.foot3{
	float:left;margin-top:20px;
	width: 100%;text-align:center;
}

/* Search */
#search {
	height: 25px;
	margin-top: 3px;
	margin-left: 0px;
	float: left;
	position:relative;
}
#search form {
	margin: 0;
	height: 25px;
}
#search-txt {
	border: none;
	height: 18px;
	background:rgba(95, 161, 114, 1);
	color: #4d4a4a;
	opacity: 0;
	/* hidden */
	width: 0;
	padding: 3px 0;
	overflow: hidden;
	-webkit-transition: padding .4s, width .4s;
	-moz-transition: padding .4s, width .4s;
	-ms-transition: padding .4s, width .4s;
	-o-transition: padding .4s, width .4s;
	transition: padding .4s, width .4s;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
	#search-txt {
		opacity: 1;
		width: 214px;
		padding: 3px 45px 3px 6px; 
}
#search-sbm {
	font-size: 0;
	border: 0;
	padding: 0;
	width: 19px;
	height: 23px;
	position: absolute;
	right: 5px;
	top: 0px;
	/*'../i/loop.png'*/
	background: url('../imgs/icon-glass-w.png') no-repeat 0px 3px;
	/* hidden */
	opacity: .5;
	-webkit-transition: opacity .4s, right .4s, top .4s;
	-moz-transition: opacity .4s, right .4s, top .4s;
	-ms-transition: opacity .4s, right .4s, top .4s;
	-o-transition: opacity .4s, right .4s, top .4s;
	transition: opacity .4s, right .4s, top .4s;
}
#search-sbm:hover {opacity: .8;}
#search-sbm {opacity: 0.8;}
/* /Search */

.clearfloat{ 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.partners{
	position:relative;
	float:left;
	width:100%;
	margin:20px 0;
}
.partners>div{
	display:block;
	position:relative;
	float:left;
	width:180px;
	height:100px;
	margin:0 5px;
	background: rgb(216, 216, 216);
}
.partners img{
	border:none !important;
	margin:0 !important;
	padding:0 !important;
}
.table{
	width:inherit;
	height:inherit;
	display:table;
	text-align:center;
	vertical-align:middle;
}			
.cell{
	width:inherit;
	height:inherit;
	display:table-cell;
	text-align:inherit;
	vertical-align:middle;
}
/*#caption_text .cell {text-align:left;}*/
/* /Sub header promo block */

/* Promo event in sub header */
.promoevent {}
.promoevent:hover, .promoevent:active {text-decoration: none;}
a.promoevent:hover .title, a.promoevent:active .title {text-decoration: underline;}
.promoevent .pic{
	width: 540px;
	max-width: 540px;
}
.promoevent .text {
	background: white;
	padding: 20px 10px 20px 20px;
}
                
/*===================#323639================*/

.promoevent .date{
	color: #acacac;
	text-decoration: none;
	margin:5px 0;
}
.promoevent .title{
	margin-top: 10px;
	font-size: 1.714em;
	line-height: 1.3;
}
/* /Promo event in sub header */

/* Promo event-list in sub header */
.eventlist {
	list-style-type: none;
	padding: 0;
	margin: 0;
	line-height:16px;
	position:relative;
	float:right;
	width: 300px;
}
.date{
	color: #acacac;
	font-size:12px;
	margin:5px 0;
	line-height:22px;
}
.news-cols .eventlist a:hover {color: #024c8b;}
.eventlist li:first-child {/*border-top: none;*/}
.eventlist li:first-child a {/*padding-top: 10px;*/}
.eventlist li {
	background: #fff;
	padding:5px 15px 15px 15px;
	margin:15px 0;
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
}
.eventlist>div {
	padding:5px 15px 5px 15px;
	margin:0;
}
.eventlist{
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
	margin-top:10px;
	padding-top:5px;padding-bottom:20px;background: #fff;
}
.eventlist a {
	display: block;
	padding: 0px 0px;
    margin:0;
	-webkit-transition: background .2s;
	-moz-transition: background .2s;
	-ms-transition: background .2s;
	-o-transition: background .2s;
	transition: background .2s;
}
.eventlist a:hover {
	text-decoration: none;
	/*background: #fff;*/
}
.eventlist a:hover .title,.short_story a:hover .title {
	text-decoration: underline;
}
.title a:hover{color:#458176 !important}
.eventlist .pic {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
}
.text{margin:5px 0;}
.eventlist .text img{
	float:none;
	margin:3px 0 7px 0px;
	width:200px;
	height:auto;
	display:none;
}
.title{margin:5px 0;}
.short_story  .title,.full_story  .title{
	margin:5px 0;
	text-transform:uppercase;}
/* /Promo event-list in sub header */

/* News columns */
.news-cols {margin:20px 0 60px -20px;}
.news-title {
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px;
	min-height: 20px;
	line-height:20px;
	text-transform: uppercase;
	margin: 0;
}
.news-title a{text-decoration:none !important;}
.news-cols .col {
	float: left;
	width: 320px;
}
.news-cols .col:first-child {padding-left: 0;}
.news-cols .eventlist a {
	padding-left: 0;
	padding-right: 0;
}
/* /News columns */

ul.top_link_icon{
	position:relative;
	float:right;
	list-style:none;
	text-align:center;
	padding: 0;
	margin: 0;
	list-style:none;
	margin-top:3px;
	opacity:0.9
}
 
ul.top_link_icon li{
	position:relative;
	float:left;
	margin:0 10px;
}
ul.top_link_icon li a{
	display:block;
 	height:14px;
	width:18px;
	color:#fff;
	line-height:20px;
	text-decoration:none;
 	padding: 0 !important;
	margin: 0;
}
ul.top_link_icon li.house{
	background:url(../imgs/icons-home.png) 0 0 no-repeat;
}
ul.top_link_icon li.phone{
	background:url(../imgs/icons-phone.png) 0 0 no-repeat;
}
 
ul.top_link_icon li.strukt{
	background:url(../imgs/icons-strukt.png) 0 0 no-repeat;
}
ul.top_link_icon li.mail{
	background:url(../imgs/icons-mail.png) 0 0 no-repeat;
}
ul.top_link_icon li.lock-open{
	background:url(../imgs/lock_open.png) 0 0 no-repeat;
}
ul.top_link_icon li:hover{
	opacity:0.8;
}
.icons-kv{
	display:block;position:relative;
	float:left;width:20px;
	height:20px;background-image:url(../imgs/icons-bg.png);background-repeat:no-repeat;margin-right:7px}
.kv-1{background-position:0 0}
.kv-2{background-position:-40px 0}
.kv-3{background-position:-20px 0}
.wide-li a{width:430px !important;}
dd{margin-left:0}
a.virtual{
	position: relative;float:right;
	display:block;margin-top:45px;
	margin-right:10px;height:30px;
    line-height:30px;padding-left:60px;
	background:url(../imgs/icon-comp.png) 0px 0 no-repeat;font-size:16px;text-decoration:none;
}
a.virtual:hover{color:rgb(204, 32, 32)}

/* Breadcrumbs */
.breadcrumbs_wrp{
	background: #d5dcd7;
	width:100%
}
.breadcrumbs_list{
	padding: 7px 0 10px;
}
.breadcrumbs_list>span>span{
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.breadcrumbs_list>span>span:before {}
.breadcrumbs_list>span>span:first-child {margin-left: 0;}
.breadcrumbs_list>span>span:first-child:before {display: none;}
.breadcrumbs_list>span>span {color: #898989;}
/* /Breadcrumbs */

.table{
	width:inherit;
	height:inherit;
	display:table;
	text-align:center;
	vertical-align:middle;
}
.pos-left{
	position:relative;
	float:left !important;
	margin:0;padding:0;
}
.pos-right{
	position:relative;
	float:right !important;
	margin:0;
	padding:0;
}

/*----------------------------------------*/

.menu-cat{}
.cat{}
.menu-cat{
	display: block;
	float: left;
	/*min-width: 960px;*/
	margin: 0 0px 40px 0;
	padding: 0px;
	list-style-type: none;
	clear:both;
	/*margin-left: -5px;*/
}
.cat{
	display: block;
	margin: 5px 20px 5px 0px; 
	padding: 0;
	cursor: pointer;
	float:left
}
.cat a {
	margin: 0px;
	height: 40px;
	padding: 2px 5px;
	color: rgb(16, 65, 47);
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	background: rgb(157, 199, 168);
	width: 280px;
	display: block;
}
.cat a:hover{
	background: rgb(95, 161, 114);
}
.news-title a:hover{color:rgb(204, 32, 32);}

/*-------------------------------------------------------------*/
.w1{width:265px;}
.pos-left.w1,.pos-left.w0{padding-right:20px;}
.pos-right.w1,.pos-right.w0{padding-left:20px;}
.w2{width:640px;}
.w3{width:995px;}
.w1_5{width:420px;}
.w0{width:300px;}
#dle-content a{color:rgb(50, 54, 57);text-decoration:underline;}
#dle-content a:hover{text-decoration:none;}

/*-------------------------------------------------------*/
.pos-right.w1{padding-left:0;}
ul.right-menu{
	position:relative;
	float:right;
	display:block;
	list-style:none;
	width:95%;
	padding:0;
    margin:0;
}
ul.right-menu li{
	position:relative;
	float:left;
	display:block;
	list-style:none;
	width:100%;
	padding:0;
    margin:0;
}
.rm-block{
	position:relative;
	float:left;
	width:100%;
	margin-bottom:20px;
}
.rm-block table{
	position:relative;
	float:left;
	width:100%;
	margin:0;
}
                
/*==================Цвет текста правого вертикального меню====================*/	
.rm-title a{
	text-decoration:none;
	color:rgb(213, 220, 215);
	display:block;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
}
.rm-title{
	position:relative;
	float:left;
	width:100%;
	background:#9DC7A8;
	color:#10412F;
	text-align:center;
	padding: 8px 0px;
	/*margin-bottom:15px;*/
}
.rm-text{
	position:relative;
	float:left;
	width:100%;
}
#dle-vote{
	position:relative;
	float:left;
	width:100%;
	margin-bottom:15px
}
.vote-block,.rm-text-inn{
	position:relative;
	float:left;
	padding: 5%;
	width:90%;
}
#vote-layer,#vote-layer table,#vote-layer td{border:none;}
#vote-layer .news{padding-bottom:15px;}
.rm-text{background: rgb(229, 229, 229);}
                                                        
/*===Цвет кнопок голосования======*/
                                        
#vote-layer input[type="submit"] {
	border:none;
	padding:7px 15px;
	color:rgb(213, 220, 215);
	background:rgb(90, 171, 90);
}
.static-page,.inner-notstatic{
	position:relative;
	float:left;
	width:100%;
}
.static-page img{
	position:relative;
	float:left;
	margin: 15px 15px 10px 0;
}
.static-page p{margin: 5px 0;} 
.inner-notstatic .menu-cat{padding-left:25px;}
.logo-img{
	position:relative;
	float:left;
}
.short_story img{
	position:relative;
	float:left;
	margin: 0 10px 10px 0;
}
.admin-block{
	position:relative;
	float:left;
	width:980px;
	margin-left:-10px;
	margin-top: 5px;
	text-align:center;
	font:14px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.admin-col-w{width:960px;margin:0 10px;position:relative;float:left;}
.admin-col-n{
	width:150px;
	margin:10px 0 0 11px;
	background:url(arrow-vert.png) top center no-repeat;
	padding-top:30px;position:relative;
	float:left;
}
.admin-item{width:100%;position:relative;float:left;}
.admin-title{
	width:96%;
	padding:10px 2%;
	background:#5fa172;
	color: rgb(255, 255, 255);
	text-shadow: 0 0 1px rgb(87, 86, 86);
	position:relative;
	float:left;
}
.admin-col-n .admin-title{height:85px;}
.admin-subtitle{
	width:96%;
	padding:10px 2%;
	position:relative;
	float:left;
	background: #fff;
	color:#0C7A41;
	font-weight: bold;
	border-bottom:4px solid #5fa172;
}
.admin-block a{text-decoration:none; color:inherit;}
.admin-subtitle-grey{
	width:96%;
	padding:10px 2%;
	position:relative;
	float:left;
	color:#0C7A41;
	background:#96a4a0;
	color:#fff;
	border-bottom:1px solid #fff;
}
.Subtitle{text-shadow:none !important}

/*Стили для версии сайта для слабовидящих*/

#hpvgd,.h-mdiv,.h-mdiv2,.h-ldiv,.h-rdiv {background:#EAEAEA; color:#6D6D6D;}
#hpvgd {width:100%; z-index:100; width:100%; border-bottom:2px solid rgb(230,230,230);}
.h-mdiv {display:none; position:relative; margin:auto; text-alegn:center;}
.h-mdiv2 {display:none; position:fixed; margin:auto; text-alegn:center; width:400px; height:200px;}
.h-ldiv {float:left; padding:7px 10px 7px 0px;}
.h-rdiv {position:absolute; top:7px; right:0px; text-align:right;}
.h-ni {display:none !important;}
a.hcmaf {color:red; margin-left:5px; font-size:20px; font-weight:bold;}
a.h-anl {color:#2a72cc;}
a.h-al {color:#ED664B;}
.h-fi {font-weight:bold; border-radius:50%; padding:0px 8px; margin-right:5px; font-size:19px;}
.h-background-1 {color:#fff !important; background:#000 !important;}
.h-background-2 {color:#000 !important; background:#fff !important;}